states[35089] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006289 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 814083 ),
	["hand_model"] = "models\\commodities\\sulphurLump.upm",
	["renderHandle"] = 35089,
	["attachedPosition"] = "",
	["displayName"] = "Sulphur",
	["ground_model"] = "models\\commodities\\sulphurLump.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "sulphur",
	["parent"] = {
		["icon_name"] = "sulphur_lump",
		["display_compound_name"] = "sulphur",
		["ground_model"] = "models\\commodities\\sulphurLump.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "sulphur",
			[3] = "flammable"
		},
		["display_name"] = "Sulphur",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\sulphurLump.upm",
		["name"] = "sulphur",
		["description"] = "Used in the production of gunpowder by a Chemist or Arsenal."
	},
	["name"] = "sulphur",
	["hiddenFromCommodityList"] = false
}
states[37726] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006295 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 37726,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[40860] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2607716 ),
	["modelRotation"] = 325,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 40860,
	["position"] = scriptdeserialize( "gameGridPosition", 3006301 ),
	["cropAge"] = 980,
	["timer"] = 5599,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 2
}
states[37664] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006307 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 37664,
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "maize_chowder",
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "maize"
		},
		["display_name"] = "Maize Chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["name"] = "maize_chowder",
	["hiddenFromCommodityList"] = false
}
states[35858] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006313 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 35858,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[37633] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006319 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 820123 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 37633,
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent"] = {
		["icon_name"] = "rough_stone_block_icon",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["tier"] = 0,
		["filter"] = "raw",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Used to construct solid foundations for frontier structures."
	},
	["name"] = "rough_stone_block",
	["hiddenFromCommodityList"] = false
}
states[33034] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006325 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 838992 ),
	["hand_model"] = "models\\commodities\\planksWood00.upm",
	["renderHandle"] = 33034,
	["attachedPosition"] = "",
	["displayName"] = "Planks",
	["ground_model"] = "models\\commodities\\planksWood00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "planks",
	["parent"] = {
		["icon_name"] = "planks_icon",
		["display_compound_name"] = "wood",
		["ground_model"] = "models\\commodities\\planksWood00.upm",
		["filter"] = "buildingmaterial",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "planks",
			[4] = "building component",
			[5] = "flammable"
		},
		["display_name"] = "Planks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\planksWood00.upm",
		["name"] = "planks",
		["description"] = "Timber cut into planks is used to construct basic structures and goods."
	},
	["name"] = "planks",
	["hiddenFromCommodityList"] = false
}
states[40798] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006331 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\props\\sabreH.upm",
	["renderHandle"] = 40798,
	["attachedPosition"] = "",
	["displayName"] = "Sabre",
	["ground_model"] = "models\\props\\sabreG.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "sabre",
	["parent"] = {
		["icon_name"] = "icon_sabre",
		["tier"] = -1,
		["display_compound_name"] = "sabre",
		["ground_model"] = "models\\props\\sabreG.upm",
		["tags"] = {
			[1] = "weapon",
			[2] = "melee_weapon",
			[3] = "metal",
			[4] = "blade_tool",
			[5] = "hiddenFromCommodityList",
			[6] = "despawn_on_drop"
		},
		["melee_damage_type"] = "slash",
		["filter"] = "tool",
		["melee_damage"] = 5,
		["display_name"] = "Sabre",
		["melee_attack_animation"] = "attack_slash_prop",
		["type"] = "weapon",
		["hand_model"] = "models\\props\\sabreH.upm",
		["name"] = "sabre",
		["description"] = "This is the weapon of an officer."
	},
	["name"] = "sabre",
	["hiddenFromCommodityList"] = true
}
states[41682] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006337 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 820123 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 41682,
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent"] = {
		["icon_name"] = "rough_stone_block_icon",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["tier"] = 0,
		["filter"] = "raw",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Used to construct solid foundations for frontier structures."
	},
	["name"] = "rough_stone_block",
	["hiddenFromCommodityList"] = false
}
states[34282] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006343 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 820123 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 34282,
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent"] = {
		["icon_name"] = "rough_stone_block_icon",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["tier"] = 0,
		["filter"] = "raw",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Used to construct solid foundations for frontier structures."
	},
	["name"] = "rough_stone_block",
	["hiddenFromCommodityList"] = false
}
states[40736] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006349 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 40736,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[37090] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006355 ),
	["renderHandle"] = 37090,
	["reharvestFlag"] = false,
	["entityName"] = "Exotic Caviar Clutch",
	["ripeModel"] = "models\\horrors\\exoticCaviarClutch.upm",
	["modelPlaced"] = true,
	["entityData"] = {
		["tags"] = {
			[1] = "food_source",
			[2] = "exotic_caviar",
			[3] = "forage_source",
			[4] = "ground_forage",
			[5] = "fishpeople_eggs",
			[6] = "forage_food_source"
		},
		["animLoopsToHarvest"] = 2,
		["description"] = "What ho! A little nest full of fishy eggs.",
		["outputRange"] = {
			[1] = 1,
			[2] = 2
		},
		["type"] = "forageSource",
		["reharvestTime"] = -1,
		["commodityOutput"] = "bushel_of_exotic_caviar",
		["ripeModels"] = {
			[1] = "models\\horrors\\exoticCaviarClutch.upm"
		},
		["name"] = "Exotic Caviar Clutch",
		["postHarvestSpawn"] = {
			["spawnType"] = "clearable",
			["spawnName"] = "Empty Clutch"
		}
	},
	["clearing"] = false,
	["outputAmount"] = 2,
	["reharvestTime"] = 0,
	["addedJob"] = false,
	["modelRotation"] = 328,
	["bareModel"] = false
}
states[37253] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006361 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 37253,
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bushel_of_maize",
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["display_compound_name"] = "maize",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["basic_brew_result"] = "jar_of_chicha",
		["display_name"] = "Bushel of Maize",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "maize_chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["name"] = "bushel_of_maize",
		["description"] = "It's some kind of monstrous, juicy grain from the Frontier."
	},
	["name"] = "bushel_of_maize",
	["hiddenFromCommodityList"] = false
}
states[37171] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006367 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 37171,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[36532] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006373 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 833018 ),
	["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
	["renderHandle"] = 36532,
	["attachedPosition"] = "",
	["displayName"] = "Iron Ingots",
	["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "iron_ingots",
	["parent"] = {
		["icon_name"] = "iron_ingots_icon",
		["display_compound_name"] = "iron",
		["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
		["filter"] = "refined",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ingot",
			[4] = "ingot_of_iron"
		},
		["display_name"] = "Iron Ingots",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
		["name"] = "iron_ingots",
		["description"] = "Iron is the standard metal used to produce tools and machinery."
	},
	["name"] = "iron_ingots",
	["hiddenFromCommodityList"] = false
}
states[34473] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3006379 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 34473,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[40371] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 40371,
	["personalMemories"] = {
		[1] = scriptdeserialize( "gameHistoryFragment", 2513027 ),
		[2] = scriptdeserialize( "gameHistoryFragment", 2513075 ),
		[3] = scriptdeserialize( "gameHistoryFragment", 2513126 ),
		[4] = scriptdeserialize( "gameHistoryFragment", 2513234 ),
		[5] = scriptdeserialize( "gameHistoryFragment", 2513288 ),
		[6] = scriptdeserialize( "gameHistoryFragment", 2153672 )
	},
	["lockCharacterClass"] = false,
	["changeToCharacterClass"] = "",
	["AI"] = scriptdeserialize( "gameAIAttributes", 3006385 ),
	["descriptiveParagraph"] = "Friends: sadly, none. \nDrucilla Quibble joined the Colonies to escape the wrath of the Poet Laureate. CAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN worships at the altar of celestial order. \nCAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN has pledged allegiance to the Queen. \nCAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN was born in the 43rd year of the Reign of the Queen. \n* Overseer's Carpentry: Terrible \n* Overseer's Resource Collection: Inept \n* Overseer's Smithing: Terrible \n* Overseer's Ceramics: Terrible \n* Overseer's Cooking: Terrible \n* Overseer's Science: Terrible \n* Overseer's Farming: Terrible \n* Overseer's Construction and Repair: Inept \n* Overseer's The Art of War: Inept \n",
	["release"] = false,
	["animSet"] = "bipedLC",
	["updateTimer"] = 0,
	["vocalID"] = "",
	["numVerminSpawned"] = 0,
	["seat"] = "",
	["missionJobs"] = 0
}
states[34065] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007176 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 809821 ),
	["hand_model"] = "models\\commodities\\oreHematite.upm",
	["renderHandle"] = 34065,
	["attachedPosition"] = "",
	["displayName"] = "Hematite",
	["ground_model"] = "models\\commodities\\oreHematite.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "hematite",
	["parent"] = {
		["icon_name"] = "hematite_icon",
		["display_compound_name"] = "hematite",
		["ground_model"] = "models\\commodities\\oreHematite.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ore"
		},
		["display_name"] = "Hematite",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\oreHematite.upm",
		["name"] = "hematite",
		["description"] = "An ore of iron, this may be turned into ingots at a Refinery."
	},
	["name"] = "hematite",
	["hiddenFromCommodityList"] = false
}
states[33460] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007182 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 803724 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 33460,
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent"] = {
		["icon_name"] = "clay_icon",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["display_name"] = "Cube of Clay",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Clay can be transformed into bricks or stoneware jars."
	},
	["name"] = "cube_of_clay",
	["hiddenFromCommodityList"] = false
}
states[40603] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007188 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 838992 ),
	["hand_model"] = "models\\commodities\\planksWood00.upm",
	["renderHandle"] = 40603,
	["attachedPosition"] = "",
	["displayName"] = "Planks",
	["ground_model"] = "models\\commodities\\planksWood00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "planks",
	["parent"] = {
		["icon_name"] = "planks_icon",
		["display_compound_name"] = "wood",
		["ground_model"] = "models\\commodities\\planksWood00.upm",
		["filter"] = "buildingmaterial",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "planks",
			[4] = "building component",
			[5] = "flammable"
		},
		["display_name"] = "Planks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\planksWood00.upm",
		["name"] = "planks",
		["description"] = "Timber cut into planks is used to construct basic structures and goods."
	},
	["name"] = "planks",
	["hiddenFromCommodityList"] = false
}
states[36904] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007194 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 803724 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 36904,
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent"] = {
		["icon_name"] = "clay_icon",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["display_name"] = "Cube of Clay",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Clay can be transformed into bricks or stoneware jars."
	},
	["name"] = "cube_of_clay",
	["hiddenFromCommodityList"] = false
}
states[33094] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007200 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 33094,
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bushel_of_maize",
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["display_compound_name"] = "maize",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["basic_brew_result"] = "jar_of_chicha",
		["display_name"] = "Bushel of Maize",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "maize_chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["name"] = "bushel_of_maize",
		["description"] = "It's some kind of monstrous, juicy grain from the Frontier."
	},
	["name"] = "bushel_of_maize",
	["hiddenFromCommodityList"] = false
}
states[33367] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007206 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 809821 ),
	["hand_model"] = "models\\commodities\\oreHematite.upm",
	["renderHandle"] = 33367,
	["attachedPosition"] = "",
	["displayName"] = "Hematite",
	["ground_model"] = "models\\commodities\\oreHematite.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "hematite",
	["parent"] = {
		["icon_name"] = "hematite_icon",
		["display_compound_name"] = "hematite",
		["ground_model"] = "models\\commodities\\oreHematite.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ore"
		},
		["display_name"] = "Hematite",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\oreHematite.upm",
		["name"] = "hematite",
		["description"] = "An ore of iron, this may be turned into ingots at a Refinery."
	},
	["name"] = "hematite",
	["hiddenFromCommodityList"] = false
}
states[38223] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007212 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 803724 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 38223,
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent"] = {
		["icon_name"] = "clay_icon",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["display_name"] = "Cube of Clay",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Clay can be transformed into bricks or stoneware jars."
	},
	["name"] = "cube_of_clay",
	["hiddenFromCommodityList"] = false
}
states[39107] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007218 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 820123 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 39107,
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent"] = {
		["icon_name"] = "rough_stone_block_icon",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["tier"] = 0,
		["filter"] = "raw",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Used to construct solid foundations for frontier structures."
	},
	["name"] = "rough_stone_block",
	["hiddenFromCommodityList"] = false
}
states[34505] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007224 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 34505,
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bushel_of_maize",
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["display_compound_name"] = "maize",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["basic_brew_result"] = "jar_of_chicha",
		["display_name"] = "Bushel of Maize",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "maize_chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["name"] = "bushel_of_maize",
		["description"] = "It's some kind of monstrous, juicy grain from the Frontier."
	},
	["name"] = "bushel_of_maize",
	["hiddenFromCommodityList"] = false
}
states[36392] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007230 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\steakLargeCooked00.upm",
	["renderHandle"] = 36392,
	["attachedPosition"] = "",
	["displayName"] = "Cooked Steak",
	["ground_model"] = "models\\commodities\\steakLargeCooked00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cooked_steak",
	["parent"] = {
		["icon_name"] = "cooked_aurochs_steak",
		["display_compound_name"] = "cooked steak",
		["ground_model"] = "models\\commodities\\steakLargeCooked00.upm",
		["filter"] = "fooddrink",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "steak",
			[4] = "meat"
		},
		["display_name"] = "Cooked Steak",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakLargeCooked00.upm",
		["name"] = "cooked_steak",
		["description"] = "A big 'ol slab of cooked meat."
	},
	["name"] = "cooked_steak",
	["hiddenFromCommodityList"] = false
}
states[40426] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007236 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\beetleSteakCooked.upm",
	["renderHandle"] = 40426,
	["attachedPosition"] = "",
	["displayName"] = "Cooked Beetle Steak",
	["ground_model"] = "models\\commodities\\beetleSteakCooked.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cooked_beetle_steak",
	["parent"] = {
		["icon_name"] = "cooked_beetlesteak",
		["display_compound_name"] = "cooked beetle steak",
		["ground_model"] = "models\\commodities\\beetleSteakCooked.upm",
		["plural_name"] = "Cooked Beetle Steaks",
		["filter"] = "fooddrink",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "meat",
			[4] = "likeable"
		},
		["display_name"] = "Cooked Beetle Steak",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\beetleSteakCooked.upm",
		["name"] = "cooked_beetle_steak",
		["description"] = "A big 'ol slab of beetle meat."
	},
	["name"] = "cooked_beetle_steak",
	["hiddenFromCommodityList"] = false
}
states[41793] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2607716 ),
	["modelRotation"] = 68,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 41793,
	["position"] = scriptdeserialize( "gameGridPosition", 3007242 ),
	["cropAge"] = 730,
	["timer"] = 1120,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 1
}
states[36784] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007248 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 36784,
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "maize_chowder",
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "maize"
		},
		["display_name"] = "Maize Chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["name"] = "maize_chowder",
	["hiddenFromCommodityList"] = false
}
states[40364] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 40364,
	["personalMemories"] = {
		[1] = scriptdeserialize( "gameHistoryFragment", 2512352 ),
		[2] = scriptdeserialize( "gameHistoryFragment", 2512403 ),
		[3] = scriptdeserialize( "gameHistoryFragment", 2512454 ),
		[4] = scriptdeserialize( "gameHistoryFragment", 2512610 ),
		[5] = scriptdeserialize( "gameHistoryFragment", 2512661 ),
		[6] = scriptdeserialize( "gameHistoryFragment", 2512505 )
	},
	["lockCharacterClass"] = false,
	["changeToCharacterClass"] = "",
	["AI"] = scriptdeserialize( "gameAIAttributes", 3007254 ),
	["descriptiveParagraph"] = "Friends: sadly, none. \nBessie Sumner joined the Colonies after being disowned by POSSESSIVE_PERSONAL_PRONOUN family due to drunkeness. CAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN worships at the altar of celestial order. \nCAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN has pledged allegiance to the Queen. \nCAPITALIZED_SUBJECTIVE_PERSONAL_PRONOUN was born in the 52nd year of the Reign of the Queen. \n* Overseer's Carpentry: Terrible \n* Overseer's Resource Collection: Terrible \n* Overseer's Smithing: Terrible \n* Overseer's Ceramics: Terrible \n* Overseer's Cooking: Terrible \n* Overseer's Science: Terrible \n* Overseer's Farming: Middling \n* Overseer's Construction and Repair: Terrible \n* Overseer's The Art of War: Terrible \n",
	["release"] = false,
	["animSet"] = "dressLC",
	["updateTimer"] = 0,
	["vocalID"] = "",
	["numVerminSpawned"] = 0,
	["seat"] = "",
	["missionJobs"] = 0
}
states[37168] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007925 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 37168,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[39686] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2608313 ),
	["modelRotation"] = 91,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 39686,
	["position"] = scriptdeserialize( "gameGridPosition", 3007931 ),
	["cropAge"] = 1220,
	["timer"] = 10805,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 5
}
states[34675] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007937 ),
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 5209 ),
	["moduleRotation"] = 3,
	["open"] = false,
	["interiorPosition"] = scriptdeserialize( "gameGridPosition", 3007943 ),
	["complete"] = true,
	["renderHandle"] = 34675,
	["position"] = scriptdeserialize( "gameGridPosition", 3007949 ),
	["statedModuleName"] = "Middle Class Door 00",
	["steps"] = scriptdeserialize( "gameObjectHandle", 973996 ),
	["machinePos"] = scriptdeserialize( "gameGridPosition", 3007955 ),
	["height"] = 0,
	["materials"] = {
	},
	["name"] = "Middle Class Door 00",
	["exteriorPosition"] = scriptdeserialize( "gameGridPosition", 3007961 ),
	["moduleGhost"] = "models/buildingProps/doorMc00Idle.upm",
	["doorWidth"] = 1,
	["statedBuildingName"] = ""
}
states[37587] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007967 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 37587,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[40302] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3007973 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 838992 ),
	["hand_model"] = "models\\commodities\\planksWood00.upm",
	["renderHandle"] = 40302,
	["attachedPosition"] = "",
	["displayName"] = "Planks",
	["ground_model"] = "models\\commodities\\planksWood00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "planks",
	["parent"] = {
		["icon_name"] = "planks_icon",
		["display_compound_name"] = "wood",
		["ground_model"] = "models\\commodities\\planksWood00.upm",
		["filter"] = "buildingmaterial",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "planks",
			[4] = "building component",
			[5] = "flammable"
		},
		["display_name"] = "Planks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\planksWood00.upm",
		["name"] = "planks",
		["description"] = "Timber cut into planks is used to construct basic structures and goods."
	},
	["name"] = "planks",
	["hiddenFromCommodityList"] = false
}
states[34857] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 34857,
	["AI"] = scriptdeserialize( "gameAIAttributes", 3007979 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 600,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[36754] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008169 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\props\\fishGunH.upm",
	["renderHandle"] = 36754,
	["attachedPosition"] = "",
	["displayName"] = "Spine Gun",
	["ground_model"] = "models\\props\\fishGunG.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "spine_gun",
	["parent"] = {
		["icon_name"] = "fish_pistol",
		["reload_time"] = 20,
		["ground_model"] = "models\\props\\fishGunG.upm",
		["use_animation"] = "fire_handgun",
		["ranged_attack_animation"] = "fire_fish_handgun",
		["rate_of_fire"] = 5,
		["melee_attack_animation"] = "attack_with_prop",
		["tags"] = {
			[1] = "fishpeople_weapon",
			[2] = "horror_item",
			[3] = "firearm",
			[4] = "pistol"
		},
		["hand_model"] = "models\\props\\fishGunH.upm",
		["attack_maxrange"] = 8,
		["description"] = "A living gun made of gristle, flesh, and bone.",
		["ranged_damage"] = 3,
		["display_compound_name"] = "spine gun",
		["ranged_damage_type"] = "piercing",
		["ammo_capacity"] = 1,
		["filter"] = "tool",
		["tier"] = -1,
		["melee_damage_type"] = "blunt",
		["melee_damage"] = 2,
		["display_name"] = "Spine Gun",
		["name"] = "spine_gun",
		["type"] = "weapon"
	},
	["name"] = "spine_gun",
	["hiddenFromCommodityList"] = true
}
states[37525] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008175 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 37525,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[35974] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008181 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 35974,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[42057] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008187 ),
	["renderHandle"] = 42057,
	["rotTimer"] = 406,
	["modelRotation"] = 27,
	["clearableName"] = "Large Animal Burrow",
	["addedJob"] = false,
	["modelPlaced"] = true
}
states[35912] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008193 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 35912,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[40286] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008199 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 40286,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[37432] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008205 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 37432,
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "maize_chowder",
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["plural_name"] = "Maize Chowder",
		["filter"] = "fooddrink",
		["tier"] = 1,
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "likeable",
			[4] = "maize"
		},
		["display_name"] = "Maize Chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["name"] = "maize_chowder",
	["hiddenFromCommodityList"] = false
}
states[41095] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008211 ),
	["renderHandle"] = 41095,
	["reharvestFlag"] = false,
	["entityName"] = "Bandit Tent",
	["ripeModel"] = "models\\constructions\\tent.upm",
	["modelPlaced"] = true,
	["entityData"] = {
		["weightedCommodityOutputs"] = {
			["hematite"] = 1,
			["native_gold"] = 1,
			["planks"] = 2
		},
		["tags"] = {
			[1] = "tent",
			[2] = "bandit_tent"
		},
		["animLoopsToHarvest"] = 3,
		["outputRange"] = {
			[1] = 3,
			[2] = 5
		},
		["reharvestTime"] = -1,
		["commodityOutputs"] = {
			[1] = "planks",
			[2] = "hematite",
			[3] = "native_gold",
			[4] = "crate_of_combat_supplies",
			[5] = "brass_cogs",
			[6] = "keg_of_black_powder",
			[7] = "pistol",
			[8] = "revolver",
			[9] = "musket",
			[10] = "jezail_rifle",
			[11] = "blunderbuss",
			[12] = "sabre",
			[13] = "bottle_of_laudanum",
			[14] = "tin_of_corned_beef",
			[15] = "bottle_of_rum",
			[16] = "bottle_of_whisky",
			[17] = "jar_of_chicha",
			[18] = "bottle_of_moonshine",
			[19] = "loaf_of_bread",
			[20] = "bushel_of_sausages",
			[21] = "crate_of_pickled_black_cup_fungus"
		},
		["type"] = "forageSource",
		["ripeModels"] = {
			[1] = "models\\constructions\\tent.upm"
		},
		["name"] = "Bandit Tent",
		["description"] = "This tent is veritably packed with ill-gotten bandit booty."
	},
	["clearing"] = false,
	["outputAmount"] = 3,
	["reharvestTime"] = 0,
	["addedJob"] = false,
	["modelRotation"] = 352,
	["bareModel"] = false
}
states[38537] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2608313 ),
	["modelRotation"] = 240,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 38537,
	["position"] = scriptdeserialize( "gameGridPosition", 3008217 ),
	["cropAge"] = 1300,
	["timer"] = 16383,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 7
}
states[40476] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008223 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 40476,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[37820] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008229 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 809821 ),
	["hand_model"] = "models\\commodities\\oreHematite.upm",
	["renderHandle"] = 37820,
	["attachedPosition"] = "",
	["displayName"] = "Hematite",
	["ground_model"] = "models\\commodities\\oreHematite.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "hematite",
	["parent"] = {
		["icon_name"] = "hematite_icon",
		["display_compound_name"] = "hematite",
		["ground_model"] = "models\\commodities\\oreHematite.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ore"
		},
		["display_name"] = "Hematite",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\oreHematite.upm",
		["name"] = "hematite",
		["description"] = "An ore of iron, this may be turned into ingots at a Refinery."
	},
	["name"] = "hematite",
	["hiddenFromCommodityList"] = false
}
states[34332] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008235 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 34332,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[35527] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 35527,
	["AI"] = scriptdeserialize( "gameAIAttributes", 3008241 ),
	["entityData"] = {
		["animationSetF"] = "beetle",
		["corpseRotTimeDays"] = 2,
		["numCommodityOutput"] = 1,
		["walkTicks"] = 8,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["idealSleepTimeSeconds"] = 90,
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["sleepTirednessRecoverySeconds"] = 600,
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["modelM"] = "models/character/animals/beetle01.upm",
		["numAfflictionsToDie"] = 1,
		["tags"] = {
			[1] = "animal",
			[2] = "beetle",
			[3] = "herbivore",
			[4] = "huntable",
			[5] = "insect",
			[6] = "burrowing",
			[7] = "large_burrow"
		},
		["healthRegenTimerSeconds"] = 20,
		["starvationHungerDays"] = 3,
		["animationSetM"] = "beetle",
		["healthMax"] = 3,
		["job_classes"] = {
			[1] = "herbivore"
		},
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["tirednessMaxSeconds"] = 600,
		["modelF"] = "models/character/animals/beetle01.upm",
		["type"] = "animal",
		["name"] = "Beetle",
		["butcherOutput"] = {
			[1] = "raw_beetle_steak"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 6
		}
	},
	["animSet"] = "beetle",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Beetle"
}
states[33957] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008401 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelMaize00.upm",
	["renderHandle"] = 33957,
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Maize",
	["ground_model"] = "models\\commodities\\bushelMaize00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bushel_of_maize",
	["parent"] = {
		["icon_name"] = "maize_bushel",
		["display_compound_name"] = "maize",
		["ground_model"] = "models\\commodities\\bushelMaize00.upm",
		["basic_brew_result"] = "jar_of_chicha",
		["display_name"] = "Bushel of Maize",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "maize",
			[4] = "basic_brewable",
			[5] = "herbivore_food",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "maize_chowder",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bushelMaize00.upm",
		["name"] = "bushel_of_maize",
		["description"] = "It's some kind of monstrous, juicy grain from the Frontier."
	},
	["name"] = "bushel_of_maize",
	["hiddenFromCommodityList"] = false
}
states[40473] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008407 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 838992 ),
	["hand_model"] = "models\\commodities\\planksWood00.upm",
	["renderHandle"] = 40473,
	["attachedPosition"] = "",
	["displayName"] = "Planks",
	["ground_model"] = "models\\commodities\\planksWood00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "planks",
	["parent"] = {
		["icon_name"] = "planks_icon",
		["display_compound_name"] = "wood",
		["ground_model"] = "models\\commodities\\planksWood00.upm",
		["filter"] = "buildingmaterial",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "planks",
			[4] = "building component",
			[5] = "flammable"
		},
		["display_name"] = "Planks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\planksWood00.upm",
		["name"] = "planks",
		["description"] = "Timber cut into planks is used to construct basic structures and goods."
	},
	["name"] = "planks",
	["hiddenFromCommodityList"] = false
}
states[41421] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008413 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 803724 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 41421,
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent"] = {
		["icon_name"] = "clay_icon",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["display_name"] = "Cube of Clay",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Clay can be transformed into bricks or stoneware jars."
	},
	["name"] = "cube_of_clay",
	["hiddenFromCommodityList"] = false
}
states[37727] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008419 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 804012 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 37727,
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["ground_model"] = "models\\commodities\\logs00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "logs",
	["parent"] = {
		["icon_name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Logs",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\logs00.upm",
		["name"] = "logs",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["name"] = "logs",
	["hiddenFromCommodityList"] = false
}
states[36207] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008425 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
	["renderHandle"] = 36207,
	["attachedPosition"] = "",
	["displayName"] = "Iron Ingots",
	["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 100,
	["locked_for_future_use"] = true,
	["EntityDBName"] = "iron_ingots",
	["parent"] = {
		["icon_name"] = "iron_ingots_icon",
		["display_compound_name"] = "iron",
		["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
		["filter"] = "refined",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ingot",
			[4] = "ingot_of_iron"
		},
		["display_name"] = "Iron Ingots",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
		["name"] = "iron_ingots",
		["description"] = "Iron is the standard metal used to produce tools and machinery."
	},
	["name"] = "iron_ingots",
	["hiddenFromCommodityList"] = false
}
states[37696] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008431 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\pumpkin00.upm",
	["renderHandle"] = 37696,
	["attachedPosition"] = "",
	["displayName"] = "Pumpkin",
	["ground_model"] = "models\\commodities\\pumpkin00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "pumpkin",
	["parent"] = {
		["icon_name"] = "pumpkin",
		["display_compound_name"] = "pumpkin",
		["ground_model"] = "models\\commodities\\pumpkin00.upm",
		["display_name"] = "Pumpkin",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "raw",
			[2] = "food",
			[3] = "vegetable",
			[4] = "herbivore_food",
			[5] = "pumpkin",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "pumpkin_stew",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\pumpkin00.upm",
		["name"] = "pumpkin",
		["description"] = "Recently discovered on the Frontier, pumpkins can be boiled into stew."
	},
	["name"] = "pumpkin",
	["hiddenFromCommodityList"] = false
}
states[33833] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 33833,
	["AI"] = scriptdeserialize( "gameAIAttributes", 3008437 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 600,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[39930] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3008571 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 820123 ),
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 39930,
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "rough_stone_block",
	["parent"] = {
		["icon_name"] = "rough_stone_block_icon",
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["tier"] = 0,
		["filter"] = "raw",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Rough Stone Block",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Used to construct solid foundations for frontier structures."
	},
	["name"] = "rough_stone_block",
	["hiddenFromCommodityList"] = false
}
states[41747] = {
	["groupAtTargetLocation"] = false,
	["nameprefix"] = "Night",
	["groupRetreating"] = false,
	["namesuffix"] = "Bunch",
	["missions"] = {
		[1] = {
			["missionName"] = "idle",
			["missionTime"] = -1
		}
	},
	["groupType"] = "bandits",
	["missionTimer"] = 1304,
	["hasOnMapHome"] = true,
	["numberToSpawn"] = 3,
	["timer"] = 0,
	["members"] = {
		[41752] = scriptdeserialize( "gameObjectHandle", 959168 ),
		[41748] = scriptdeserialize( "gameObjectHandle", 960411 ),
		[41750] = scriptdeserialize( "gameObjectHandle", 957835 )
	},
	["leader"] = scriptdeserialize( "gameObjectHandle", 960411 ),
	["possibleMissionNames"] = {
		[1] = "attack",
		[2] = "plunder",
		[3] = "scout",
		[4] = "idle",
		[5] = "visit",
		[6] = "guard",
		[7] = "delivery",
		[8] = "trade",
		[9] = "make_camp",
		[10] = "build_shrine",
		[11] = "build_nest",
		[12] = "collect_eggs",
		[13] = "patrol",
		[14] = "exit_map_walk",
		[15] = "exit_map_run",
		[16] = "exit_map_flee",
		[17] = "return_home_walk",
		[18] = "return_home_run",
		[19] = "return_home_flee"
	},
	["targetLocation"] = scriptdeserialize( "gameGridPosition", 3008577 ),
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 3008583 ),
	["name"] = "Bellis's Night Bunch",
	["factionName"] = "Bandits"
}
states[40799] = {
	["hairModel"] = "models/character/hair/hairFLc04Grey.upm",
	["banditGroup"] = {
	},
	["missionJobs"] = 2,
	["animSet"] = "bipedMC",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 3008589 ),
	["group"] = scriptdeserialize( "gameObjectHandle", 2711379 ),
	["headModel"] = "models/character/heads/headBFLc03Grey.upm",
	["numVerminSpawned"] = 0,
	["entityName"] = "Bandit",
	["myAfflictions"] = {
	},
	["renderHandle"] = 40799,
	["AI"] = scriptdeserialize( "gameAIAttributes", 3008595 ),
	["traits"] = {
	},
	["entityData"] = {
		["tags"] = {
			[1] = "human_agent",
			[2] = "human",
			[3] = "humanoidSized",
			[4] = "tool_use",
			[5] = "hat_use",
			[6] = "mission_jobs",
			[7] = "bandit"
		},
		["grenadesMax"] = 3,
		["corpseRotTimeDays"] = 2,
		["numAfflictionsToDie"] = 3,
		["walkTicks"] = 3,
		["runTicks"] = 2,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["healthMax"] = 8,
		["healthRegenTimerSeconds"] = 20,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["health"] = 10,
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["type"] = "citizen",
		["name"] = "Bandit",
		["butcherOutput"] = {
			[1] = "long_pork"
		},
		["socialClass"] = "lower"
	},
	["updateTimer"] = 0,
	["timer"] = 0,
	["vocalID"] = "High00",
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 3009121 ),
	["asleep"] = false
}
states[39651] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3009127 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 838992 ),
	["hand_model"] = "models\\commodities\\planksWood00.upm",
	["renderHandle"] = 39651,
	["attachedPosition"] = "",
	["displayName"] = "Planks",
	["ground_model"] = "models\\commodities\\planksWood00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "planks",
	["parent"] = {
		["icon_name"] = "planks_icon",
		["display_compound_name"] = "wood",
		["ground_model"] = "models\\commodities\\planksWood00.upm",
		["filter"] = "buildingmaterial",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "planks",
			[4] = "building component",
			[5] = "flammable"
		},
		["display_name"] = "Planks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\planksWood00.upm",
		["name"] = "planks",
		["description"] = "Timber cut into planks is used to construct basic structures and goods."
	},
	["name"] = "planks",
	["hiddenFromCommodityList"] = false
}
states[35478] = {
	["rotation"] = 3,
	["position"] = scriptdeserialize( "gameGridPosition", 3009133 ),
	["renderHandle"] = 35478,
	["xCompensation"] = 0,
	["yCompensation"] = 1,
	["parent"] = {
		["type"] = "decor",
		["model"] = "models\\buildingProps\\stepsBrick1x1.upm",
		["name"] = "Brick Steps"
	},
	["placed"] = true
}
states[33104] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3009139 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 814083 ),
	["hand_model"] = "models\\commodities\\sulphurLump.upm",
	["renderHandle"] = 33104,
	["attachedPosition"] = "",
	["displayName"] = "Sulphur",
	["ground_model"] = "models\\commodities\\sulphurLump.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "sulphur",
	["parent"] = {
		["icon_name"] = "sulphur_lump",
		["display_compound_name"] = "sulphur",
		["ground_model"] = "models\\commodities\\sulphurLump.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "sulphur",
			[3] = "flammable"
		},
		["display_name"] = "Sulphur",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\sulphurLump.upm",
		["name"] = "sulphur",
		["description"] = "Used in the production of gunpowder by a Chemist or Arsenal."
	},
	["name"] = "sulphur",
	["hiddenFromCommodityList"] = false
}
states[34252] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3009145 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 803724 ),
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["renderHandle"] = 34252,
	["attachedPosition"] = "",
	["displayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "cube_of_clay",
	["parent"] = {
		["icon_name"] = "clay_icon",
		["display_compound_name"] = "clay",
		["ground_model"] = "models\\commodities\\clayRaw00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "clay"
		},
		["display_name"] = "Cube of Clay",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\clayRaw00.upm",
		["name"] = "cube_of_clay",
		["description"] = "Clay can be transformed into bricks or stoneware jars."
	},
	["name"] = "cube_of_clay",
	["hiddenFromCommodityList"] = false
}
states[37091] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 3009151 ),
	["renderHandle"] = 37091,
	["reharvestFlag"] = false,
	["entityName"] = "Exotic Caviar Clutch",
	["ripeModel"] = "models\\horrors\\exoticCaviarClutch.upm",
	["modelPlaced"] = true,
	["entityData"] = {
		["tags"] = {
			[1] = "food_source",
			[2] = "exotic_caviar",
			[3] = "forage_source",
			[4] = "ground_forage",
			[5] = "fishpeople_eggs",
			[6] = "forage_food_source"
		},
		["animLoopsToHarvest"] = 2,
		["description"] = "What ho! A little nest full of fishy eggs.",
		["outputRange"] = {
			[1] = 1,
			[2] = 2
		},
		["type"] = "forageSource",
		["reharvestTime"] = -1,
		["commodityOutput"] = "bushel_of_exotic_caviar",
		["ripeModels"] = {
			[1] = "models\\horrors\\exoticCaviarClutch.upm"
		},
		["name"] = "Exotic Caviar Clutch",
		["postHarvestSpawn"] = {
			["spawnType"] = "clearable",
			["spawnName"] = "Empty Clutch"
		}
	},
	["clearing"] = false,
	["outputAmount"] = 1,
	["reharvestTime"] = 0,
	["addedJob"] = false,
	["modelRotation"] = 112,
	["bareModel"] = false
}
states[40396] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2607716 ),
	["modelRotation"] = 264,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 40396,
	["position"] = scriptdeserialize( "gameGridPosition", 3009157 ),
	["cropAge"] = 3110,
	["timer"] = 7912,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 2
}
